Subject: MN: actually...

From: kenningd@w... (L'homme a tete de choux)
Date: Thu, 13 Aug 1998 12:12:55 +0100

sorry, quorum on this week's proposals should have been 3 -- I thought the
quorum definiton was formulated as 'more votes than abstentions' but it's
actually 'no more abstentions than votes', ergo equal numbers of abstentions
and votes is quorate.

dave